Uploads a document file to a transaction under the specified user's path. Equivalent to POST /transact-workflow/v1/Documents with the user supplied in the path instead of the form body. The request is sent as multipart/form-data.
POST
/transact-workflow/v1/users/{userId}/documents
curl \
--request POST 'https://gateway.lwolf.com/transact-workflow/v1/users/{userId}/documents' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "lw-subscription-key: $API_KEY" \
--header "Content-Type: multipart/form-data" \
--form "name=string" \
--form "file=@file" \
--form "transactionId=string" \
--form "parentId=string" \
--form "formId=string"
Response examples (400)
{
"error": "string",
"message": "string"
}
Response examples (401)
{
"error": "string",
"message": "string"
}
Response examples (403)
{
"error": "string",
"message": "string"
}
Response examples (404)
{
"error": "string",
"message": "string"
}